﻿/* Tab Content - menucool.com */



ul.tabs

{

    padding: 5px;

    font-size: 0;

    margin:0;

    list-style-type: none;

    text-align: left; /*set to left, center, or right to align the tabs as desired*/

	background:#E5E4E4;

}

        

ul.tabs li

{

    display: inline;

    margin: 0;

    margin-right:0px; /*distance between tabs*/

}

     

@media only screen and (max-device-width: 700px) {

    ul.tabs li.mobile {

        display: none;

    }

}

	

@media only screen and (max-device-width: 700px) {

    ul.tabs li a {

        width: 30%;

    }

}

    

ul.tabs li a

{

    font: normal 12px 'Comic Sans', sans-serif;

    text-decoration: none;

    position: relative;

    padding: 7px 16px;

    border: 1px solid #CCC;

    border-bottom-color:#B7B7B7;

    color: #fff;

    background: #003e7e;

    border-radius: 3px 3px 0 0;

    outline:none;

	display:inline-block;

    *display:inline;/*for old IE*/

    width:20%;

    margin-bottom:-1px;

            background: -webkit-gradient(linear, left top, left bottom, from(#003e7e), to(#437fbc));

background: -moz-linear-gradient(top,  #003e7e,  #437fbc);

filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#003e7e', endColorstr='#437fbc');s

}

        

ul.tabs li a:visited

{

    color: #fff;

}

        

ul.tabs li a:hover

{

    border: 1px solid #B7B7B7;

    background:#2A1D9B;

}

        

ul.tabs li.selected a, ul.tabs li.selected a:hover

{

    position: relative;

    top: 0px;

    font-weight:bold;

    background: #f68e1e;

    border: 1px solid #B7B7B7;

    border-bottom-color: white;

}

        

        

ul.tabs li.selected a:hover

{

    text-decoration: none;

}

     



div.tabcontents

{

    border: 1px solid #E5E4E4; 

	padding: 5px;

    background-color:#E5E4E4;

    border-radius: 0 0px 0px 0px;

	height:100%;

}